{{ define "content" }}
<div class="row">
	<div class="col-12">
		<h1>
			{{ index .Translation "SetResult"}}
		</h1>
	</div>
</div>

<div class="row">
	<div class="col-12">
		<form role="form" action="set-result" id="ResultForm" method="post">
		<input name="EventId" value="{{ .Data.EventId }}" type="hidden">		

		<div class="form-group">
			<label class="col-form-label" for="{{ .Data.Name }}">{{ .Data.Label }}</label>
			<select name="result.{{ .Data.ObjectId }}" class="form-control" id="{{ .Data.Name }}" required>
				<option value=""></option>
				{{ range .Data.Countries }}
				<option value="{{ .FifaCode }}"> {{ .DisplayName }} </option>
				{{ end }}
			</select>
		</div>
		
		<button id="ResultFormSubmit" type="button" class="btn btn-primary">{{ index .Translation "Submit" }}</button>
		</form>
	</div>
</div>
{{ end }}